Subject: Re: bug#21410: [TEST-FAIL] 2 tests failed when running `make check' on Debian

From: "Thompson, David" <[email-masked]>
Date: Tue, 15 Sep 2015 10:20:50 -0400

On Tue, Sep 15, 2015 at 7:24 AM, Alex Vong <[email-masked]> wrote:
> Hi everyone,
>
> Any idea on the latest test failure?

I'm not sure yet, sorry.  Haven't been able to dig back into it.

> By the way, is the failure critical? Can I start doing packaging work for guix?

This isn't a blocking issue.  These tests are for an incoming feature
that is separate from the standard packaging workflow.  Don't let
these test failures stop you from contributing. :)

We'll figure out the failures soon when I have more time to dedicate
to bug hunting.

Thanks and sorry for the delay,

- Dave